.otsikko {font: bold 16px Trebuchet MS; color: #295EAA;}
.alaotsikko {font: bold 14px Trebuchet MS; color: #295EAA;}
.teksti1 {font: normal 12px Trebuchet MS; color: #231C17;}
.teksti2 {font: normal 11px Trebuchet MS; color: #231C17;}
.linkki a:link    {font: bold 11px Trebuchet MS; color: #231C17; text-decoration: none;}
.linkki a:visited {font: bold 11px Trebuchet MS; color: #231C17; text-decoration: none;}
.linkki a:hover   {font: bold 11px Trebuchet MS; color: #295EAA; text-decoration: underline;}
.linkki a:active  {font: bold 11px Trebuchet MS; color: #231C17; text-decoration: none;}